.card-event {


  &:focus-within, &:hover {

    .card-event__image-wrapper {
      transform: scale(1.1);
    }

  }
}

.card-event__image-wrapper {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;

  transition: transform 375ms ease, -webkit-transform 375ms ease;
  z-index: 1;

  > div, img {
    position: relative;
    width: 100%;
    height: 100%;
  }

  img {
    object-fit: cover;
  }
}

.card-event__title {
  a {
    color: black;
  }

}

.card-event__location {
  .location + .location:before {
    margin-left: -4px;
    content: ", ";
  }
}

